.input {
	box-sizing: border-box;
	outline: none;
	border: 1px solid #d7d7d7;
	padding: 0 16px;
	width: 100%;
	height: 48px;
	margin: auto;
	font-size: 14px;
	font-family:'Arial','Sans-Serif'
}

.input_error {
	border-color:#eb5a46;
}

.input_textarea {
	resize: vertical;
	padding: 10px 16px;
	height: 142px;
}

.input_textarea_agent-list{
	height:96px;
}